5 Replies Latest reply: Mar 29, 2012 12:12 PM by ramsay1410 RSS

    This content requires the Adobe Flash Player

    ramsay1410 Community Member

      Hi

       

      I have flash installed in the firefox browser and both versions are up to date.

      For some of the players on browser it says "This content requires the Adobe Flash Player" but for some others it works fine like for Youtube.

      Can anyone let me know what might be the issue??

       

      Cheers

      Ramsay